:not(input, textarea) {
    -webkit-touch-callout: inherit;
    -webkit-user-select: auto;
    user-select: auto
}

body {
    font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: .24rem;
    color: #333;
    -webkit-tap-highlight-color: transparent;
    -webkit-text-size-adjust: none;
}
* {
    box-sizing: border-box
}
form {
    display: inline
}
li, ol, ul {
    list-style: none
}
a, a:active, a:focus, a:hover, a:visited {
    color: #333;
    text-decoration: none
}
a, img {
    -webkit-touch-callout: none
}
img {
    -ms-interpolation-mode: bicubic
}
fieldset, img {
    border: none
}
button, input, select, textarea {
    font-size: 100%;
    vertical-align: middle;
    outline: 0
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: transparent !important;
    transition: background-color 50000s ease-in-out 0s;
}
input, textarea {
    resize: none;
    -webkit-appearance: none;
    appearance: none;
}
button, input[type=button], input[type=reset], input[type=submit] {
    cursor: pointer;
    -webkit-appearance: button;
    appearance: button
}
input:focus:-moz-placeholder, input:focus::-webkit-input-placeholder {
    color: transparent
}
input[type="search"]::-webkit-search-cancel-button {
    display: none;
}
.nodata, .wrongdata span {
    color: #999
}
audio, canvas, progress, video {
    display: inline-block;
    vertical-align: baseline
}
audio:not([controls]) {
    display: none;
    height: 0
}
svg:not(:root) {
    overflow: hidden
}
hr {
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}
pre {
    overflow: auto;
    white-space: pre;
    white-space: pre-wrap;
    word-wrap: break-word
}
code, kbd, pre, samp {
    font-family: monospace;
    font-size: 1rem
}
mark {
    background: #ff0;
    color: #1a1a1a
}
dfn {
    font-style: italic
}
button::-moz-focus-inner, input::-moz-focus-inner {
    padding: 0;
    border: 0
}
table {
    border-collapse: collapse;
    border-spacing: 0
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    clear: both
}
.flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner {
    position: relative;
}
.banner img {
    display: block;
    width: 100%;
}
.banner a {
    position: absolute;
    background-image: linear-gradient(180deg, #1a82ff 0%, #11f 100%);
    border-radius: .24rem;
    font-size: .24rem;
    color: #fff;
    width: 1.28rem;
    height: .48rem;
    display: flex;
    justify-content: center;
    align-items: center;
    bottom: .34rem;
    right: .4rem;
    -webkit-border-radius: .24rem;
    -moz-border-radius: .24rem;
    -ms-border-radius: .24rem;
    -o-border-radius: .24rem;
}
.article {
    padding: .3rem 0;
}
.article h1 {
    font-size: .4rem;
    line-height: .52rem;
    color: #0101b6;
    font-weight: 400;
    margin:0 .3rem
}
.article-body p {
    text-indent: 2em;
    font-size: .28rem;
    line-height: 1.777;
    margin: .3rem;
    text-align: justify;
    word-wrap: break-word;
    word-break: break-all;
    color: #666;
    
}
.video-wrap {
    margin-top: .3rem;
}

.video-list {
    display: flex;
    gap: .18rem;
    flex-wrap: wrap;
    padding:0 .3rem;
}
.video-list .video-item {
    width: 3.36rem;
}
.video-wrap p {
    color: #5d5daf;
    font-size: .32rem;
    line-height: .46rem;
    text-decoration: none;
    margin: .2rem .3rem 0;
    text-indent: 0;
}
.video-list p {
    font-size: .28rem;
    line-height: .38rem;
    margin: .2rem 0 0;
}
.video-wrap a {
    color: #5d5daf;
    text-decoration: none;
}
/* sidebar */
.sidebar {
    position: fixed;
    z-index: 9999;
    right: .3rem;
    bottom: 2rem;
    width: .9rem;
    overflow: hidden;
}
.sidebar-hide {
    opacity: 0;
    animation: slideHide .4s;
    -webkit-animation: slideHide .4s;
}

@keyframes slideHide {
    0% {
        opacity: 1;
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }
    100% {
        opacity: 0;
        transform: translateY(-20px);
        -webkit-transform: translateY(-20px);
        -moz-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        -o-transform: translateY(-20px);
    }
}

.sidebar-show {
    opacity: 1;
    animation: slideShow .4s;
    -webkit-animation: slideShow .4s;
}

@keyframes slideShow {
    0% {
        opacity: 0;
        transform: translateY(-20px);
        -webkit-transform: translateY(-20px);
        -moz-transform: translateY(-20px);
        -ms-transform: translateY(-20px);
        -o-transform: translateY(-20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
    }
}

.sidebar li.btn-top {
    width: .9rem;
    height: .9rem;
    border-radius: 50%;
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100% 100%;
    background-image: url(../images/icon-totop.png);
    background-image: -webkit-image-set(url(../images/icon-totop.png) 1x, url(../images/icon-totop-2x.png) 2x);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
}
/* top-logo */
.top-logo .wrap {
    height: .68rem;
}
.top-logo img {
    margin: 0 .3rem;
    height: .36rem;
}

footer {
    padding: .3rem 0;
}
.copyright {
    font-size: .2rem;
    color: #999;
    line-height: 1.7;
    font-weight: 400;
    margin-top: .5rem;
    text-align: center;
}